## ivar 1.2.2+dfsg

=== debian/changelog ===
ivar (1.2.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add reference data for autopkgtests
  * Add recommended package as per docs
  * Add autopkgtests
  * Install docs and examples

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Tue, 16 Jun 2020 21:55:42 +0530

ivar (1.2.2+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 13:24:04 +0200

ivar (1.2.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #960509)

 -- Andreas Tille <tille@debian.org>  Wed, 13 May 2020 14:51:11 +0200
