## ivar 1.3+dfsg

=== debian/changelog ===
ivar (1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Run test suite in a single thread.  (Closes: #977312)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 13 Dec 2020 22:18:59 +0100

ivar (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 09:15:39 +0200
