=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libhts-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/ivar
 Vcs-Git: https://salsa.debian.org/med-team/ivar.git
 Homepage: https://github.com/andersen-lab/ivar
