=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	dh_auto_test --no-parallel
+
 override_dh_auto_clean:
 	rm -f data/db/test_ref.fa.fai data/test.gap.fa data/test.gap.qual.txt data/test.indel.tsv data/test.masked_primer_indices.txt data/test.trimmed.masked.bam data/test.trimmed.masked.bam.bai data/test.trimmed.sorted.bam.bai data/test.unmapped.sorted.bam.bai
-
