## ivar 1.3.1+dfsg

=== debian/changelog ===
ivar (1.3.1+dfsg-7) unstable; urgency=medium

  [ Étienne Mollier ]
  * Mark gcc-12.patch as forwarded.

  [ Andreas Tille ]
  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 06 Oct 2022 11:17:06 +0200

ivar (1.3.1+dfsg-5) unstable; urgency=medium

  * Add gcc-12.patch: fix ftbfs with gcc-12. (Closes: #1012952)
  * Standards-Version: 4.6.1 (routine-update)
  * d/s/lintian-overrides: update to new lintian semantics.

 -- Étienne Mollier <emollier@debian.org>  Tue, 12 Jul 2022 23:11:44 +0200

ivar (1.3.1+dfsg-4) unstable; urgency=medium

  [ Andreas Tille ]
  * The issue now points also to gcc-11_2.patch

  [ Étienne Mollier ]
  * d/rules: build i386 with -ffloat-store; this fixes autopkgtest regression.

 -- Étienne Mollier <emollier@debian.org>  Wed, 22 Sep 2021 18:56:35 +0200

ivar (1.3.1+dfsg-3) unstable; urgency=medium

  * add gcc-11_2.patch; fixes ftbfs with Gcc 11  (thanks for the patch
    to Gianfranco Costamagna)
    Closes: #984067

 -- Andreas Tille <tille@debian.org>  Wed, 22 Sep 2021 15:09:57 +0200

ivar (1.3.1+dfsg-2) unstable; urgency=medium

  * add forward-build-options.patch; build ivar with hardened build options
  * add gcc-11.patch; fixes ftbfs with Gcc 11  (Closes: #984067)
  * d/salsa-ci.yml: allow reproducible build test to fail, for the moment
  * update d/s/lintian-overrides to match the new lintian semantics against the
    false positive
  * add privacy-breach.patch to point to the local diagram in cookbook.html,
    instead of the github page

 -- Étienne Mollier <emollier@debian.org>  Thu, 16 Sep 2021 22:22:30 +0200

ivar (1.3.1+dfsg-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Apply multi-arch hints.
    + ivar-doc: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * Get ivar building

  [ Étienne Mollier ]
  * update debian/tests/ref/out-variants.tsv to reflect changes in htslib
    1.13; fixes autopkgtest mismatch output.
  * d/control: add myself to uploaders

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 Aug 2021 02:07:04 +0200
