=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ivar
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libhts-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/ivar
 Vcs-Git: https://salsa.debian.org/med-team/ivar.git
 Homepage: https://github.com/andersen-lab/ivar
@@ -36,6 +37,7 @@
 Section: doc
 Depends: ${misc:Depends},
          node-jquery
+Multi-Arch: foreign
 Description: functions broadly useful for viral amplicon-based sequencing (documentation)
  iVar is a computational package that contains functions broadly useful
  for viral amplicon-based sequencing. Additional tools for metagenomic
