## ivar 1.4.2+dfsg

=== debian/changelog ===
ivar (1.4.2+dfsg-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libhts3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 11:58:14 +0100

ivar (1.4.2+dfsg-2ubuntu1) mantic; urgency=medium

  * d/rules: disable LTO to fix failure to build from source on amd64 and
    arm64 on Ubuntu. (LP: #2037769)

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Wed, 27 Sep 2023 12:41:50 -0300

ivar (1.4.2+dfsg-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * Remove -std=c++11 to fix autopkgtest failure with gcc 13
    Closes: #1043025

 -- Andreas Tille <tille@debian.org>  Tue, 08 Aug 2023 07:50:30 +0200

ivar (1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Fix-warning.patch: refresh.
  * forward-build-options.patch: refresh.
  * privacy-breach.patch: refresh.
  * gcc-11.patch: remove: upstream diverged.
  * gcc-11_2.patch: remove: now unneeded.
  * gcc-12.patch: remove: applied upstream.
  * gcc-13.patch: add: fix ftbfs with gcc-13. (Closes: #1037700)
  * d/rules: remove executable bit from test data file.
  * d/t/ref/*: refresh reference outputs for autopkgtests.

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Jul 2023 15:22:43 +0200
