=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE := 1
export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=-lto

# Fix a shift against reference data on i386 causing autopkgtest regressions.
ifneq (,$(filter $(DEB_HOST_ARCH),i386))
export DEB_CXXFLAGS_MAINT_APPEND = -ffloat-store
endif

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test --no-parallel
endif

# FIXME: maybe use the clearer dh_fixperm target instead (but first locate the
#        file in the installation tree; could be a target for find…)
execute_before_dh_auto_install:
	chmod -x $(CURDIR)/data/primer_pair_test/test_primer_pair.bed

override_dh_auto_clean:
	rm -f data/db/test_ref.fa.fai data/test.gap.fa data/test.gap.qual.txt data/test.indel.tsv data/test.masked_primer_indices.txt data/test.trimmed.masked.bam data/test.trimmed.masked.bam.bai data/test.trimmed.sorted.bam.bai data/test.unmapped.sorted.bam.bai
