## ivar 1.4.3+dfsg

=== debian/changelog ===
ivar (1.4.3+dfsg-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2091875). Remaining changes:
    - Disabled LTO to fix FTBFS on amd64 and arm64

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Mon, 16 Dec 2024 11:28:34 -0300

ivar (1.4.3+dfsg-2) unstable; urgency=medium

  * d/rules: fix arch-all build failure.

 -- Étienne Mollier <emollier@debian.org>  Sun, 14 Jul 2024 11:40:01 +0200

ivar (1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.3+dfsg
  * forward-build-options.patch: refresh.
  * gcc-13-2.patch: refresh.
  * d/rules: move permission fixup to dh_fixperms step.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 14 Jul 2024 11:16:30 +0200

ivar (1.4.2+dfsg-3) unstable; urgency=medium

  * d/clean: new: clean build artifacts. (Closes: #1047333)
  * d/rules: remove dh_auto_clean override.
    Now that d/clean has an up-to-date list, the manual `rm` command is
    not needed anymore.

 -- Étienne Mollier <emollier@debian.org>  Tue, 05 Dec 2023 16:07:32 +0100
