=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libhts-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/ivar
 Vcs-Git: https://salsa.debian.org/med-team/ivar.git
 Homepage: https://github.com/andersen-lab/ivar
