## ivar 1.4.4+dfsg

=== debian/changelog ===
ivar (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.4+dfsg
  * privacy-breach.patch: refresh patch.
  * gcc-13.patch: delete: patch applied upstream.
  * gcc-13-2.patch: normalize Last-Update timestamp.
  * d/rules: fix breakage in .bed file permissions fixing.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Mar 2025 19:10:09 +0100
